:markdown
  ## Workflow

  The basics of GitLab development can be found in the [developer onboarding](/handbook/developer-onboarding/#basics-of-gitlab-development) document.

  The handbook details the complete [GitLab Workflow](/handbook/communication/#gitlab-workflow).
